「フロヨ」とは何ですか? [重複] -- android-versions フィールド android 関連 問題

What is a “Froyo”? [duplicate]


5
vote

問題

日本語

古いAndroidバージョンは「CUPCAKE」と「ECLAIR」と呼ばれます。 2.2はどこから名前を取得しますか?

英語

The older Android versions are called "cupcake" and "eclair". Where does 2.2 get it's name from?

  
 
 

回答リスト

10
 
vote
vote
ベストアンサー
 

FRO Zen ヨー GHURTの場合は短い。冷凍ヨーグルトの後にそれを挙げてくれたアイデアを思い付いたわけではありません。

 

It's short for Fro zen Yo ghurt. I have no idea who came up with the idea to name it after frozen yoghurt though.

 
 
       
       
2
 
vote

彼らはすべてデザートや甘い商品になるでしょう。

ジンジャーブレッド(2.3)とハニカム(3.x)の後、アイスクリームであると噂されています - パターンを見て?

 

They'd all be desserts or sugary goods.

After Gingerbread (2.3) and Honeycomb (3.x) it's rumoured to be Ice Cream - see the pattern?

 
 

関連する質問

1  OMS(Open Mobile System)はどのようにAndroidに関連していますか?  ( How does oms open mobile system relate to android ) 
だから私はちょうど「OMS」について読んで、ちょっとグーグルが入手されたアンドロイドのフォークであることを示唆しています。 http://www.engadget.com/2010/02/02/china-mobiles-phone-platform-goe...

0  新しいプレイストアのMINSDKの制限は、私の携帯電話が新しいアプリにアクセスするのを防ぎますか?  ( Will new play store minsdk restrictions prevent my phone from accessing new apps ) 
私は記事 2018年11月までに、Play Storeのアプリのすべての新しいアプリと新しいアップデートは、MinSDKレベル26をターゲットにする必要があります。これはAndroid 8.0に対応しています。 これは私のAndroid 7.0デバイスがダウン...

6  AndroidデバイスのOSバージョンを確認する方法  ( How can i check the os version of an android device ) 
Xperia X10を購入したばかりです。どのバージョンのAndroidのバージョンをチェックするのでしょうか。 ...

0  カーネルレベルで私のAndroid携帯電話からGPS機能を無効にするにはどうすればよいですか。  ( How can i disable the gps functionality from my android phone at the kernel leve ) 
カーネルレベルで私のAndroid携帯電話からGPS機能を無効にする方法は?私はこれが必要であることを知っています(ただし、わからない)GPSまたはカーネルモジュールのいずれかのデバイスドライバを無効にするが、正確にそれを行う方法をどうやって実行するか? カー...

36  Androidの最小ハードウェア仕様は何ですか?  ( What are the minimum hardware specifications for android ) 
タイトルに従って、さまざまなバージョンのAndroidを実行できるようにする必要があるハードウェアですか? ...

49  それぞれのAndroidバージョンのそれぞれのデバイスにはどのようなパーセントがありますか?  ( What percentage of devices have each of the android versions ) 
私たちは私達の会社のいくつかのAndroid開発を始めています、そして私達がどのAndroidのバージョンをサポートするべきかを説明しています。 からのGoogleのビデオのいずれかで、2010年5月(22:34分)円グラフがありますAndroid 1.5,...

0  Android 4.3は4.0.3と同じですか?  ( Is android 4 3 the same as 4 0 3 ) 
私はバージョン4.0.3以上が必要とされ、私は4.1を持っているGoogle Playアプリに出会いました。だから私は古いアプリがPtoblyが4.3では動作しないので、私はアップグレードする必要があります。私の質問はそれが能力であるかどうかということです、そ...

20  私のデバイスはいつAndroid 4.2アップデート(Jelly Bean)を取得しますか?  ( When will my device get the android 4 2 update jelly bean ) 
Android 4.2(Jelly Bean)は、2012年10月29日に正式に発表されました。 (ゼリーBeanの高レベルの変更公式のAndroid開発者のサイトで。) もちろん、すべてのデバイスがこのアップデートをすぐに入手するわけではなく、他のデバイス...

1  銀河S4の次のバージョンに直接OTAアップデートをスキップする  ( Skip an ota update straight to next version on galaxy s4 ) 
私の根付いた銀河系S4 Android 4.3はOTAアップデートの通知を受けています。サイズで私はそれがAndroid 4.4.2 Kitkatのためのものであることを知っています。 私は電話プロバイダーがすでに5.0ロリポップのOTAアップデートをリリー...

10  タブレットがAndroid 3.xアップデートを入手しますか(ハニカム)?  ( When will my tablet get the android 3 x update honeycomb ) 
Android 3.0(HoneyComb)は2011年2月にリリースされましたが、このアップデートがまだそれを受け取ったことのすべてのデバイスではありません。各製造業者およびキャリアは、正式に解放される前にカスタム変更を追加する必要があります。バージョン3...

-1  Androidバージョンの名前を付けて菓子名が使用されている理由  ( Why confectionary names are used in naming the android versions ) 
アルファとベータ版のAndroidのすべてのバージョンは、菓子項目に基づいて名前が付けられています。その背後にある理由は何ですか? ...

0  Androidに関するCookie Alert  ( Cookie alert on android ) 
AndroidのEU Cookie Alertをブロックする方法はありますか? Adblockブラウザを試してみました - 運がありません。そして私はPC上でCookie Alert Blockerを使用しています。これはAndroidでは機能しません。 ...

5  エラー:Android 5.1でCURLを実行しようとすると、Position独立実行ファイル(PIE)のみがサポートされています。  ( Error only position independent executables pie are supported when i try to r ) 
Android 5.1でCURLを実行しようとしていますが、このエラーは役に立ちません。 <事前> <コード> takpar@skyspace:/media$ sudo mount -t vfat /dev/sdb /media/android/ mount...

9  ドーナツ/フロヨーとは何ですか? [重複]  ( Whats with the donut froyo ) 
この質問はすでにここで回答を持っています 閉じる 9年前>。 可能な重複: Android OSのさまざまなバージョンの名前は何ですか、およびこれらの名前はどのように選択されていますか? フロヨーヨウのことは何ですか? 命名...

-1  Androidアップデートを受け取るにはどうすればいいですか? [重複]  ( How can one receive android updates ) 
この質問はすでにここで答えを持っています 私のデバイスでAndroidを更新する方法は? (1回) 閉じた 4...




© 2021 cndgn.com All Rights Reserved. Q&Aハウス 全著作権所有


Licensed under cc by-sa 3.0 with attribution required.